#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Newscope\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-06-26 13:30+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.10; wp-6.5.5\n"
"X-Domain: newscope"

#: inc/template-functions.php:179
#, php-format
msgid " %1$s"
msgstr ""

#: inc/footer/footer-one.php:85
#, php-format
msgid " Theme: newscope by %s"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:103
#: inc/kirki-customize/header/header-top.php:363
msgid "\"Add Social Icon"
msgstr ""

#. 1: list of categories.
#: inc/template-functions.php:199
#, php-format
msgid "%1$s"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-functions.php:196
msgid ", "
msgstr ""

#: inc/template-functions.php:214
msgid "1"
msgstr ""

#. 1: title.
#: comments.php:35
msgid "1 Comment"
msgstr ""

#: 404.php:30
msgid "404"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:71
msgid "404 Image"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:375
msgid "add Background Image or color"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:55
#: inc/kirki-customize/kirki-options/footer-options.php:58
msgid "Add Footer background color or image"
msgstr ""

#: inc/custom-metabox.php:120
msgid "Add Gallery Images"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:14
msgid "Add Header Menu Area Background Color"
msgstr ""

#: inc/kirki-customize/header/header-top.php:27
msgid "Add header Top section background color or image"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:251
msgid "Add Insagram Post Link here"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:238
msgid "Add Instagram Post"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:47
msgid "Add perent menu Color Here"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:91
msgid "Add perent menu hover Backgrond, Active Color Here"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:69
msgid "Add perent menu hover Color Here"
msgstr ""

#: inc/kirki-customize/header/header-top.php:445
msgid "Add Social Icon Color"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:141
#: inc/kirki-customize/header/header-top.php:405
msgid "Add Social Icon Here"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:165
#: inc/kirki-customize/header/header-top.php:429
msgid "Add Social Link Here"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:134
#: inc/kirki-customize/header/header-top.php:398
msgid "Add Social Media Name"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:116
#: inc/kirki-customize/header/header-bottom.php:139
msgid "Add Sub menu Color Here"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:186
msgid "Add Sub Menu Hover BG Here"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:163
msgid "Add Sub Menu Hover Color Here"
msgstr ""

#: functions.php:93 functions.php:103 functions.php:113 functions.php:123
#: functions.php:132 functions.php:141 functions.php:150
msgid "Add widgets here."
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:460
msgid "Ads URL"
msgstr ""

#: inc/widgets/blog-post-widget.php:103
msgid "All Category"
msgstr ""

#: inc/comment-template.php:53
msgid "All fields marked with an asterisk (*) are required"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:4
msgid "Archive Options"
msgstr ""

#: inc/widgets/blog-post-widget.php:129
#: inc/kirki-customize/front-page/tranding-post-section.php:245
#: inc/kirki-customize/front-page/most-popular-section.php:243
#: inc/kirki-customize/front-page/news-main-slider-section.php:158
#: inc/kirki-customize/front-page/latest-post-section.php:245
#: inc/kirki-customize/front-page/stories-post-section.php:311
#: inc/kirki-customize/front-page/features-post-section.php:246
#: inc/kirki-customize/front-page/weekend-top-section.php:243
#: inc/kirki-customize/front-page/what-a-news-section.php:245
#: inc/kirki-customize/front-page/category-section.php:76
#: inc/kirki-customize/header/header-top.php:211
msgid "ASC"
msgstr ""

#: inc/custom-metabox.php:34
msgid "Audio URL:"
msgstr ""

#: inc/widgets/company-info-widget.php:87
msgid "Author Image:"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:149
#: inc/kirki-customize/header/header-bottom.php:13
msgid "Background Color"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:374
msgid "Background Control"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:150
#: inc/kirki-customize/header/header-top.php:414
msgid "Behance"
msgstr ""

#. Name of the template
#: template-blank.php:2
msgid "Blank Template"
msgstr ""

#: inc/template-functions.php:473
msgid "Blog"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:4
msgid "Blog Options"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:82
msgid "Blog Post"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:9
msgid "body Options"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:72
msgid "Border Color"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:164
#: inc/kirki-customize/kirki-options/error-page.php:55
#: inc/kirki-customize/front-page/tranding-post-section.php:109
#: inc/kirki-customize/front-page/most-popular-section.php:107
#: inc/kirki-customize/front-page/latest-post-section.php:109
#: inc/kirki-customize/front-page/features-post-section.php:110
#: inc/kirki-customize/front-page/weekend-top-section.php:107
#: inc/kirki-customize/front-page/what-a-news-section.php:109
msgid "Button Text"
msgstr ""

#: functions.php:338
msgctxt "Cabin: on or off"
msgid "on"
msgstr ""

#: inc/hook/front-page/category-section-hook.php:13
msgid "Categoris"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:158
#: inc/kirki-customize/front-page/most-popular-section.php:156
#: inc/kirki-customize/front-page/news-main-slider-section.php:68
#: inc/kirki-customize/front-page/latest-post-section.php:158
#: inc/kirki-customize/front-page/stories-post-section.php:210
#: inc/kirki-customize/front-page/features-post-section.php:160
#: inc/kirki-customize/front-page/weekend-top-section.php:156
#: inc/kirki-customize/front-page/what-a-news-section.php:158
#: inc/kirki-customize/front-page/category-section.php:35
#: inc/kirki-customize/header/header-top.php:106
msgid "Category"
msgstr ""

#: inc/template-functions.php:563
msgid "Category Color"
msgstr ""

#: inc/template-functions.php:569
msgid "Category Image"
msgstr ""

#: inc/kirki-customize/front-page/category-section.php:7
msgid "Category Section"
msgstr ""

#: inc/woocommerce.php:324 inc/widgets/blog-post-widget.php:101
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: inc/kirki-customize/kirki-options/blog-options.php:198
msgid "Center"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:243
#: inc/kirki-customize/front-page/tranding-post-section.php:264
#: inc/kirki-customize/front-page/most-popular-section.php:241
#: inc/kirki-customize/front-page/most-popular-section.php:262
#: inc/kirki-customize/front-page/news-main-slider-section.php:156
#: inc/kirki-customize/front-page/news-main-slider-section.php:178
#: inc/kirki-customize/front-page/latest-post-section.php:243
#: inc/kirki-customize/front-page/latest-post-section.php:264
#: inc/kirki-customize/front-page/stories-post-section.php:309
#: inc/kirki-customize/front-page/stories-post-section.php:330
#: inc/kirki-customize/front-page/features-post-section.php:244
#: inc/kirki-customize/front-page/features-post-section.php:265
#: inc/kirki-customize/front-page/weekend-top-section.php:241
#: inc/kirki-customize/front-page/weekend-top-section.php:262
#: inc/kirki-customize/front-page/what-a-news-section.php:243
#: inc/kirki-customize/front-page/what-a-news-section.php:264
#: inc/kirki-customize/front-page/category-section.php:74
#: inc/kirki-customize/front-page/category-section.php:95
#: inc/kirki-customize/header/header-top.php:209
#: inc/kirki-customize/header/header-top.php:236
msgid "Choose an option"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:429
msgid "Code"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:126
msgid "Color"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:81
#: inc/kirki-customize/kirki-options/theme-color-options.php:4
msgid "Color Options"
msgstr ""

#: inc/template-functions.php:214
msgid "Comment"
msgstr ""

#: inc/widgets/blog-post-widget.php:142
msgid "Comment Count"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:271
#: inc/kirki-customize/front-page/most-popular-section.php:269
#: inc/kirki-customize/front-page/news-main-slider-section.php:185
#: inc/kirki-customize/front-page/latest-post-section.php:271
#: inc/kirki-customize/front-page/stories-post-section.php:337
#: inc/kirki-customize/front-page/features-post-section.php:272
#: inc/kirki-customize/front-page/weekend-top-section.php:269
#: inc/kirki-customize/front-page/what-a-news-section.php:271
#: inc/kirki-customize/front-page/category-section.php:102
#: inc/kirki-customize/header/header-top.php:243
msgid "Comment count"
msgstr ""

#: inc/template-functions.php:214
msgid "Comments"
msgstr ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s Comments"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/recommended-plugins.php:53
msgid "Contact Form 7"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:33
msgid "Content"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:105
msgid "Content Color"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:166
msgid "Continue reading"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:65
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:54
msgid "Copyright Background Options"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:3
msgid "Copyright Options"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:10
msgid "Copyright Text"
msgstr ""

#: inc/kirki-customize/kirki-options/code-editor-options.php:4
msgid "Custom Code"
msgstr ""

#: inc/widgets/blog-post-widget.php:139
#: inc/kirki-customize/front-page/tranding-post-section.php:268
#: inc/kirki-customize/front-page/most-popular-section.php:266
#: inc/kirki-customize/front-page/news-main-slider-section.php:182
#: inc/kirki-customize/front-page/latest-post-section.php:268
#: inc/kirki-customize/front-page/stories-post-section.php:334
#: inc/kirki-customize/front-page/features-post-section.php:269
#: inc/kirki-customize/front-page/weekend-top-section.php:266
#: inc/kirki-customize/front-page/what-a-news-section.php:268
#: inc/kirki-customize/front-page/category-section.php:99
#: inc/kirki-customize/header/header-top.php:240
msgid "Date"
msgstr ""

#: inc/widgets/blog-post-widget.php:128
msgid "DESC"
msgstr ""

#: inc/widgets/company-info-widget.php:93
msgid "Description:"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:246
#: inc/kirki-customize/front-page/most-popular-section.php:244
#: inc/kirki-customize/front-page/news-main-slider-section.php:159
#: inc/kirki-customize/front-page/latest-post-section.php:246
#: inc/kirki-customize/front-page/stories-post-section.php:312
#: inc/kirki-customize/front-page/features-post-section.php:247
#: inc/kirki-customize/front-page/weekend-top-section.php:244
#: inc/kirki-customize/front-page/what-a-news-section.php:246
#: inc/kirki-customize/front-page/category-section.php:77
#: inc/kirki-customize/header/header-top.php:212
msgid "DESE"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:45
#: inc/kirki-customize/kirki-options/archive-options.php:33
#: inc/kirki-customize/kirki-options/blog-options.php:53
#: inc/kirki-customize/kirki-options/blog-options.php:66
#: inc/kirki-customize/kirki-options/blog-options.php:78
#: inc/kirki-customize/kirki-options/blog-options.php:91
#: inc/kirki-customize/kirki-options/blog-options.php:104
#: inc/kirki-customize/kirki-options/blog-options.php:117
#: inc/kirki-customize/kirki-options/blog-options.php:130
#: inc/kirki-customize/kirki-options/blog-options.php:143
#: inc/kirki-customize/kirki-options/blog-options.php:156
#: inc/kirki-customize/kirki-options/blog-options.php:185
#: inc/kirki-customize/kirki-options/theme-general.php:32
#: inc/kirki-customize/kirki-options/theme-general.php:118
#: inc/kirki-customize/kirki-options/search-options.php:33
#: inc/kirki-customize/kirki-options/single-page-options.php:49
#: inc/kirki-customize/kirki-options/single-page-options.php:62
#: inc/kirki-customize/kirki-options/single-page-options.php:75
#: inc/kirki-customize/kirki-options/single-page-options.php:88
#: inc/kirki-customize/kirki-options/single-page-options.php:101
#: inc/kirki-customize/kirki-options/single-page-options.php:114
#: inc/kirki-customize/kirki-options/single-page-options.php:127
#: inc/kirki-customize/kirki-options/single-page-options.php:140
#: inc/kirki-customize/kirki-options/single-page-options.php:153
#: inc/kirki-customize/kirki-options/single-page-options.php:166
#: inc/kirki-customize/kirki-options/single-page-options.php:179
#: inc/kirki-customize/kirki-options/single-page-options.php:192
#: inc/kirki-customize/kirki-options/page-options.php:51
#: inc/kirki-customize/kirki-options/page-options.php:64
#: inc/kirki-customize/kirki-options/error-page.php:16
#: inc/kirki-customize/kirki-options/error-page.php:47
#: inc/kirki-customize/kirki-options/error-page.php:76
#: inc/kirki-customize/front-page/tranding-post-section.php:19
#: inc/kirki-customize/front-page/tranding-post-section.php:76
#: inc/kirki-customize/front-page/tranding-post-section.php:140
#: inc/kirki-customize/front-page/instagram-section.php:19
#: inc/kirki-customize/front-page/instagram-section.php:78
#: inc/kirki-customize/front-page/instagram-section.php:226
#: inc/kirki-customize/front-page/most-popular-section.php:19
#: inc/kirki-customize/front-page/most-popular-section.php:74
#: inc/kirki-customize/front-page/most-popular-section.php:138
#: inc/kirki-customize/front-page/news-main-slider-section.php:19
#: inc/kirki-customize/front-page/news-main-slider-section.php:43
#: inc/kirki-customize/front-page/latest-post-section.php:19
#: inc/kirki-customize/front-page/latest-post-section.php:76
#: inc/kirki-customize/front-page/latest-post-section.php:140
#: inc/kirki-customize/front-page/stories-post-section.php:20
#: inc/kirki-customize/front-page/stories-post-section.php:108
#: inc/kirki-customize/front-page/stories-post-section.php:187
#: inc/kirki-customize/front-page/stories-post-section.php:408
#: inc/kirki-customize/front-page/features-post-section.php:20
#: inc/kirki-customize/front-page/features-post-section.php:76
#: inc/kirki-customize/front-page/features-post-section.php:142
#: inc/kirki-customize/front-page/weekend-top-section.php:19
#: inc/kirki-customize/front-page/weekend-top-section.php:74
#: inc/kirki-customize/front-page/weekend-top-section.php:138
#: inc/kirki-customize/front-page/what-a-news-section.php:19
#: inc/kirki-customize/front-page/what-a-news-section.php:76
#: inc/kirki-customize/front-page/what-a-news-section.php:140
#: inc/kirki-customize/front-page/category-section.php:20
#: inc/kirki-customize/header/header-center.php:18
#: inc/kirki-customize/header/header-top.php:18
#: inc/kirki-customize/header/header-top.php:82
#: inc/kirki-customize/header/header-top.php:333
#: inc/kirki-customize/kirki-options/shop/shop-page.php:62
#: inc/kirki-customize/kirki-options/shop/shop-page.php:76
msgid "Disable"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:158
#: inc/kirki-customize/header/header-top.php:422
msgid "Discord"
msgstr ""

#: inc/kirki-customize/front-page/category-section.php:117
#: inc/kirki-customize/kirki-options/shop/shop-page.php:42
#: inc/kirki-customize/kirki-options/shop/single-shop.php:42
msgid "Display Item"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:149
#: inc/kirki-customize/header/header-top.php:413
msgid "Dribbble"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-functions.php:229 template-parts/content-page.php:39
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/comment-template.php:17
msgid "Email*"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:44
#: inc/kirki-customize/kirki-options/archive-options.php:32
#: inc/kirki-customize/kirki-options/blog-options.php:52
#: inc/kirki-customize/kirki-options/blog-options.php:65
#: inc/kirki-customize/kirki-options/blog-options.php:77
#: inc/kirki-customize/kirki-options/blog-options.php:90
#: inc/kirki-customize/kirki-options/blog-options.php:103
#: inc/kirki-customize/kirki-options/blog-options.php:116
#: inc/kirki-customize/kirki-options/blog-options.php:129
#: inc/kirki-customize/kirki-options/blog-options.php:142
#: inc/kirki-customize/kirki-options/blog-options.php:155
#: inc/kirki-customize/kirki-options/blog-options.php:184
#: inc/kirki-customize/kirki-options/theme-general.php:31
#: inc/kirki-customize/kirki-options/theme-general.php:117
#: inc/kirki-customize/kirki-options/search-options.php:32
#: inc/kirki-customize/kirki-options/single-page-options.php:48
#: inc/kirki-customize/kirki-options/single-page-options.php:61
#: inc/kirki-customize/kirki-options/single-page-options.php:74
#: inc/kirki-customize/kirki-options/single-page-options.php:87
#: inc/kirki-customize/kirki-options/single-page-options.php:100
#: inc/kirki-customize/kirki-options/single-page-options.php:113
#: inc/kirki-customize/kirki-options/single-page-options.php:126
#: inc/kirki-customize/kirki-options/single-page-options.php:139
#: inc/kirki-customize/kirki-options/single-page-options.php:152
#: inc/kirki-customize/kirki-options/single-page-options.php:165
#: inc/kirki-customize/kirki-options/single-page-options.php:178
#: inc/kirki-customize/kirki-options/single-page-options.php:191
#: inc/kirki-customize/kirki-options/page-options.php:50
#: inc/kirki-customize/kirki-options/page-options.php:63
#: inc/kirki-customize/kirki-options/error-page.php:15
#: inc/kirki-customize/kirki-options/error-page.php:46
#: inc/kirki-customize/kirki-options/error-page.php:75
#: inc/kirki-customize/front-page/tranding-post-section.php:18
#: inc/kirki-customize/front-page/tranding-post-section.php:75
#: inc/kirki-customize/front-page/tranding-post-section.php:139
#: inc/kirki-customize/front-page/instagram-section.php:18
#: inc/kirki-customize/front-page/instagram-section.php:77
#: inc/kirki-customize/front-page/instagram-section.php:225
#: inc/kirki-customize/front-page/most-popular-section.php:18
#: inc/kirki-customize/front-page/most-popular-section.php:73
#: inc/kirki-customize/front-page/most-popular-section.php:137
#: inc/kirki-customize/front-page/news-main-slider-section.php:18
#: inc/kirki-customize/front-page/news-main-slider-section.php:42
#: inc/kirki-customize/front-page/latest-post-section.php:18
#: inc/kirki-customize/front-page/latest-post-section.php:75
#: inc/kirki-customize/front-page/latest-post-section.php:139
#: inc/kirki-customize/front-page/stories-post-section.php:19
#: inc/kirki-customize/front-page/stories-post-section.php:107
#: inc/kirki-customize/front-page/stories-post-section.php:186
#: inc/kirki-customize/front-page/stories-post-section.php:407
#: inc/kirki-customize/front-page/features-post-section.php:19
#: inc/kirki-customize/front-page/features-post-section.php:75
#: inc/kirki-customize/front-page/features-post-section.php:141
#: inc/kirki-customize/front-page/weekend-top-section.php:18
#: inc/kirki-customize/front-page/weekend-top-section.php:73
#: inc/kirki-customize/front-page/weekend-top-section.php:137
#: inc/kirki-customize/front-page/what-a-news-section.php:18
#: inc/kirki-customize/front-page/what-a-news-section.php:75
#: inc/kirki-customize/front-page/what-a-news-section.php:139
#: inc/kirki-customize/front-page/category-section.php:19
#: inc/kirki-customize/header/header-center.php:17
#: inc/kirki-customize/header/header-top.php:17
#: inc/kirki-customize/header/header-top.php:81
#: inc/kirki-customize/header/header-top.php:332
#: inc/kirki-customize/kirki-options/shop/shop-page.php:61
#: inc/kirki-customize/kirki-options/shop/shop-page.php:75
msgid "Enable"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:402
msgid "Enable Ads Banner"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:403
msgid "Enable Ads Banner Here"
msgstr ""

#: inc/kirki-customize/kirki-options/single-page-options.php:161
msgid "Enable Author Box"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:86
#: inc/kirki-customize/kirki-options/single-page-options.php:83
msgid "Enable Author Name"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:112
msgid "Enable Bottom To Top"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:28
#: inc/kirki-customize/kirki-options/search-options.php:28
#: inc/kirki-customize/kirki-options/single-page-options.php:44
#: inc/kirki-customize/kirki-options/page-options.php:46
#: inc/kirki-customize/kirki-options/error-page.php:11
msgid "Enable Breadcrumb"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:42
msgid "Enable Button"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:125
#: inc/kirki-customize/kirki-options/single-page-options.php:122
msgid "Enable Category"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:112
#: inc/kirki-customize/kirki-options/single-page-options.php:109
msgid "Enable Comment"
msgstr ""

#: inc/kirki-customize/kirki-options/single-page-options.php:187
#: inc/kirki-customize/kirki-options/page-options.php:59
msgid "Enable Comment Box"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:73
msgid "Enable Content"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:99
#: inc/kirki-customize/kirki-options/single-page-options.php:96
msgid "Enable Date"
msgstr ""

#: inc/kirki-customize/front-page/features-post-section.php:137
#: inc/kirki-customize/front-page/what-a-news-section.php:135
msgid "Enable Featured Post Filter"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:56
msgid "Enable Filter"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:70
msgid "Enable Header Mini Cart"
msgstr ""

#: inc/kirki-customize/header/header-center.php:13
msgid "Enable Header Post Category"
msgstr ""

#: inc/kirki-customize/header/header-top.php:327
msgid "Enable Header Top Social Icons"
msgstr ""

#: inc/kirki-customize/header/header-top.php:12
msgid "Enable hide or show Top Header"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:48
#: inc/kirki-customize/kirki-options/single-page-options.php:57
msgid "Enable Image"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:220
msgid "Enable Instagram Post"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:13
msgid "Enable Instagram Section"
msgstr ""

#: inc/kirki-customize/front-page/latest-post-section.php:13
msgid "Enable Latest News Section"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:40
msgid "Enable Menu"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:71
msgid "Enable Mini Cart On Header"
msgstr ""

#: inc/kirki-customize/front-page/most-popular-section.php:13
msgid "Enable Most Popular Section"
msgstr ""

#: inc/kirki-customize/front-page/features-post-section.php:14
#: inc/kirki-customize/front-page/category-section.php:14
msgid "Enable News Featured Section"
msgstr ""

#: inc/kirki-customize/front-page/news-main-slider-section.php:13
msgid "Enable News Main Section"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:180
#: inc/kirki-customize/kirki-options/single-page-options.php:174
msgid "Enable Pagination"
msgstr ""

#: inc/kirki-customize/header/header-center.php:12
msgid "Enable Post Category"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:135
#: inc/kirki-customize/front-page/most-popular-section.php:133
#: inc/kirki-customize/front-page/latest-post-section.php:135
#: inc/kirki-customize/front-page/stories-post-section.php:182
#: inc/kirki-customize/front-page/weekend-top-section.php:133
#: inc/kirki-customize/header/header-top.php:76
msgid "Enable Post Filter"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:26
msgid "Enable Preloader"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:151
msgid "Enable Read More"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:71
#: inc/kirki-customize/front-page/most-popular-section.php:69
#: inc/kirki-customize/front-page/latest-post-section.php:71
#: inc/kirki-customize/front-page/features-post-section.php:71
#: inc/kirki-customize/front-page/weekend-top-section.php:69
#: inc/kirki-customize/front-page/what-a-news-section.php:71
msgid "Enable Read More Button"
msgstr ""

#: inc/kirki-customize/front-page/weekend-top-section.php:13
msgid "Enable Section"
msgstr ""

#: inc/kirki-customize/kirki-options/single-page-options.php:148
msgid "Enable Share Button"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:57
msgid "Enable Shop Page Filter Options"
msgstr ""

#: inc/kirki-customize/front-page/news-main-slider-section.php:37
msgid "Enable Slider Post Filter"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:71
#: inc/kirki-customize/header/header-top.php:326
msgid "Enable Social Icon"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:72
msgid "Enable Social Icons"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:14
msgid "Enable Stories Section"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:138
#: inc/kirki-customize/kirki-options/single-page-options.php:135
msgid "Enable Tag"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:61
#: inc/kirki-customize/kirki-options/single-page-options.php:70
msgid "Enable Title"
msgstr ""

#: inc/kirki-customize/header/header-top.php:11
msgid "Enable Top Header"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:13
msgid "Enable Tranding Post Section"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:102
msgid "Enable Web Stories Filter"
msgstr ""

#: inc/kirki-customize/front-page/what-a-news-section.php:13
msgid "Enable What A News Section"
msgstr ""

#: inc/template-functions.php:510
msgid "Error 404"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:4
msgid "Error Page"
msgstr ""

#: inc/hook/custom-hook.php:281 inc/hook/custom-hook.php:458
#: inc/kirki-customize/front-page/instagram-section.php:106
#: inc/kirki-customize/front-page/instagram-section.php:135
#: inc/kirki-customize/front-page/instagram-section.php:144
#: inc/kirki-customize/header/header-top.php:366
#: inc/kirki-customize/header/header-top.php:399
#: inc/kirki-customize/header/header-top.php:408
msgid "Facebook"
msgstr ""

#: inc/hook/front-page/featured-post-section-hook.php:14
msgid "Feature Posts"
msgstr ""

#: inc/kirki-customize/front-page/features-post-section.php:35
msgid "Featured Post"
msgstr ""

#: inc/kirki-customize/front-page/features-post-section.php:7
msgid "Featured Post Section"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:33
#: inc/kirki-customize/kirki-options/shop/single-shop.php:33
msgid "Five Column"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:57
msgid "Footer Background Options"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:48
msgid "Footer Background Settings"
msgstr ""

#: functions.php:148
msgid "Footer Four"
msgstr ""

#: functions.php:31
msgid "Footer Menu"
msgstr ""

#: functions.php:121
msgid "Footer One"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:4
msgid "Footer Options"
msgstr ""

#: functions.php:139
msgid "Footer Three"
msgstr ""

#: functions.php:130
msgid "Footer Two"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:24
msgid "Footer Widget Layout Settings"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:32
#: inc/kirki-customize/kirki-options/shop/single-shop.php:32
msgid "Four Column"
msgstr ""

#: inc/kirki-customize/front-page/front-page-settings.php:7
msgid "Front Page Options"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:15
#: inc/kirki-customize/kirki-options/blog-options.php:15
#: inc/kirki-customize/kirki-options/search-options.php:15
#: inc/kirki-customize/kirki-options/single-page-options.php:15
#: inc/kirki-customize/kirki-options/page-options.php:15
msgid "Full Width"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:4
msgid "General Options"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:57
msgid "Go Home"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:18
#: inc/kirki-customize/kirki-options/blog-options.php:18
#: inc/kirki-customize/kirki-options/search-options.php:18
msgid "Grid Full"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:19
#: inc/kirki-customize/kirki-options/blog-options.php:19
#: inc/kirki-customize/kirki-options/search-options.php:19
msgid "Grid With Left Sidebar"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:20
#: inc/kirki-customize/kirki-options/blog-options.php:20
#: inc/kirki-customize/kirki-options/search-options.php:20
msgid "Grid With Right Sidebar"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:33
#: inc/kirki-customize/kirki-options/single-page-options.php:29
#: inc/kirki-customize/kirki-options/page-options.php:29
msgid "H1"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:40
msgid "H1 Typography"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:34
#: inc/kirki-customize/kirki-options/single-page-options.php:30
#: inc/kirki-customize/kirki-options/page-options.php:30
msgid "H2"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:71
msgid "H2 Typography"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:35
#: inc/kirki-customize/kirki-options/single-page-options.php:31
#: inc/kirki-customize/kirki-options/page-options.php:31
msgid "H3"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:102
msgid "H3 Typography"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:36
#: inc/kirki-customize/kirki-options/single-page-options.php:32
#: inc/kirki-customize/kirki-options/page-options.php:32
msgid "H4"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:133
msgid "H4 Typography"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:37
#: inc/kirki-customize/kirki-options/single-page-options.php:33
#: inc/kirki-customize/kirki-options/page-options.php:33
msgid "H5"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:164
msgid "H5 Typography"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:38
#: inc/kirki-customize/kirki-options/single-page-options.php:34
#: inc/kirki-customize/kirki-options/page-options.php:34
msgid "H6"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:195
msgid "H6 Typography"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:4
msgid "Header Bottom"
msgstr ""

#: inc/kirki-customize/header/header-center.php:4
msgid "Header Meddle"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:30
msgid "Header Menu Color Options"
msgstr ""

#: inc/kirki-customize/header/header-settings.php:3
msgid "Header Options"
msgstr ""

#: inc/kirki-customize/header/header-settings.php:11
msgid "Header Select"
msgstr ""

#: inc/kirki-customize/header/header-top.php:4
msgid "Header Top"
msgstr ""

#: inc/kirki-customize/header/header-top.php:26
msgid "Header Top Background"
msgstr ""

#: inc/template-functions.php:466 inc/template-functions.php:526
#: inc/hook/structure.php:464 inc/hook/structure.php:487
msgid "Home"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:90
msgid "Hover BG Color"
msgstr ""

#. Author URI of the theme
msgid "http://themeuniver.com"
msgstr ""

#. URI of the theme
msgid "https://themeuniver.com/newscope"
msgstr ""

#: inc/kirki-customize/header/header-top.php:444
msgid "Icon Color"
msgstr ""

#: inc/widgets/blog-post-widget.php:138
#: inc/kirki-customize/front-page/tranding-post-section.php:267
#: inc/kirki-customize/front-page/most-popular-section.php:265
#: inc/kirki-customize/front-page/news-main-slider-section.php:181
#: inc/kirki-customize/front-page/latest-post-section.php:267
#: inc/kirki-customize/front-page/stories-post-section.php:333
#: inc/kirki-customize/front-page/features-post-section.php:268
#: inc/kirki-customize/front-page/weekend-top-section.php:265
#: inc/kirki-customize/front-page/what-a-news-section.php:267
#: inc/kirki-customize/front-page/category-section.php:98
#: inc/kirki-customize/header/header-top.php:239
msgid "ID"
msgstr ""

#: inc/hook/custom-hook.php:302 inc/hook/custom-hook.php:476
#: inc/kirki-customize/front-page/instagram-section.php:124
#: inc/kirki-customize/front-page/instagram-section.php:147
#: inc/kirki-customize/header/header-top.php:387
#: inc/kirki-customize/header/header-top.php:411
msgid "Instagram"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:250
msgid "Instagram Post Link"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:6
msgid "Instagram Section"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/hook/global-loop.php:363
#: inc/kirki-customize/front-page/latest-post-section.php:34
msgid "Latest News"
msgstr ""

#: inc/kirki-customize/front-page/latest-post-section.php:6
msgid "Latest News Section"
msgstr ""

#: inc/comment-template.php:54
msgid "Leave A Comment"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:197
msgid "Left"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:16
#: inc/kirki-customize/kirki-options/blog-options.php:16
#: inc/kirki-customize/kirki-options/search-options.php:16
#: inc/kirki-customize/kirki-options/single-page-options.php:16
#: inc/kirki-customize/kirki-options/page-options.php:16
#: inc/kirki-customize/kirki-options/shop/shop-page.php:16
#: inc/kirki-customize/kirki-options/shop/single-shop.php:16
msgid "Left Sidebar"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:428
msgid "Link"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:121
msgid "Link Color"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:140
msgid "Link Hover Color"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:170
#: inc/kirki-customize/front-page/instagram-section.php:256
#: inc/kirki-customize/header/header-top.php:434
msgid "Link Target"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:164
#: inc/kirki-customize/header/header-top.php:428
msgid "Link URL"
msgstr ""

#: inc/hook/custom-hook.php:295 inc/hook/custom-hook.php:470
#: inc/kirki-customize/front-page/instagram-section.php:118
#: inc/kirki-customize/front-page/instagram-section.php:146
#: inc/kirki-customize/header/header-top.php:380
#: inc/kirki-customize/header/header-top.php:410
msgid "Linkedin"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-functions.php:176
msgctxt "list item separator"
msgid ""
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:46
msgid "Menu Color"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:68
msgid "Menu hover Color"
msgstr ""

#: inc/hook/front-page/most-popular-news-hook.php:14
msgid "Most Popular"
msgstr ""

#: inc/kirki-customize/front-page/most-popular-section.php:6
msgid "Most Popular News Section"
msgstr ""

#: inc/widgets/blog-post-widget.php:140
#: inc/kirki-customize/front-page/tranding-post-section.php:269
#: inc/kirki-customize/front-page/most-popular-section.php:267
#: inc/kirki-customize/front-page/news-main-slider-section.php:183
#: inc/kirki-customize/front-page/latest-post-section.php:269
#: inc/kirki-customize/front-page/stories-post-section.php:335
#: inc/kirki-customize/front-page/features-post-section.php:270
#: inc/kirki-customize/front-page/weekend-top-section.php:267
#: inc/kirki-customize/front-page/what-a-news-section.php:269
#: inc/kirki-customize/front-page/category-section.php:100
#: inc/kirki-customize/header/header-top.php:241
msgid "Name"
msgstr ""

#: inc/comment-template.php:9
msgid "Name*"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:174
#: inc/kirki-customize/front-page/instagram-section.php:260
#: inc/kirki-customize/header/header-top.php:438
msgid "New Window"
msgstr ""

#. Name of the theme
msgid "Newscope"
msgstr ""

#: inc/widgets/company-info-widget.php:6
msgid "newscope : Company Info"
msgstr ""

#: inc/widgets/blog-post-widget.php:8
msgid "newscope : Recent Posts"
msgstr ""

#: inc/widgets/company-info-widget.php:8
msgid "newscope Company Info WIdget "
msgstr ""

#. Description of the theme
msgid ""
"NewsCope is a powerful and feature-rich WordPress blog theme that is perfect "
"for creating news, magazine, and publishing websites. With its clean and "
"modern design, Newscope a professional and polished look that is sure to "
"impress your readers. One of the standout features of newscope is its "
"customizable sidebar options, which allow you to choose between left, right, "
"or full-width grid layouts for your blog. This means you can create a unique "
"look for your website that suits your brand and style. newscope Fully "
"Support Web Stories Featured so you can create Your story with newscope "
"Theme. Another great feature of newscope is its support for video, audio, "
"and gallery formats on posts. This makes it easy to create engaging content "
"that your readers will love, and helps to keep them on your website for "
"longer. In addition to its customization options, newscope also boasts "
"lightning-fast loading speeds of over 95%, making it one of the fastest "
"WordPress blog themes available. This ensures that your readers won't be "
"kept waiting, even on slower connections. And if you're looking to reach a "
"global audience, newscope is fully compatible with WPML, making it easy to "
"translate your content into multiple languages. It also supports RTL "
"languages, ensuring that your website looks great no matter what language "
"it's viewed in. Overall, newscope is a complete WordPress blog theme that "
"provides all the features and functionality you need to create a "
"professional-looking website. Download it today and start creating engaging "
"content that your readers will love. check our demo Here https://newscope."
"themeuniver.com/"
msgstr ""

#: inc/widgets/blog-post-widget.php:9
msgid "newscope recent posts widget"
msgstr ""

#: inc/hook/custom-hook.php:426 inc/hook/global-loop.php:1169
msgid "Next"
msgstr ""

#: inc/template-functions.php:400
msgid "Next Post"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:15
#: inc/kirki-customize/kirki-options/shop/single-shop.php:15
msgid "No Sidebar"
msgstr ""

#: inc/widgets/blog-post-widget.php:137
#: inc/kirki-customize/front-page/tranding-post-section.php:266
#: inc/kirki-customize/front-page/most-popular-section.php:264
#: inc/kirki-customize/front-page/news-main-slider-section.php:180
#: inc/kirki-customize/front-page/latest-post-section.php:266
#: inc/kirki-customize/front-page/stories-post-section.php:332
#: inc/kirki-customize/front-page/features-post-section.php:267
#: inc/kirki-customize/front-page/weekend-top-section.php:264
#: inc/kirki-customize/front-page/what-a-news-section.php:266
#: inc/kirki-customize/front-page/category-section.php:97
#: inc/kirki-customize/header/header-top.php:238
msgid "None"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:29
#: inc/kirki-customize/kirki-options/shop/single-shop.php:29
msgid "One Column"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:26
msgid "Oops! That page can&rsquo;t be found"
msgstr ""

#: inc/kirki-customize/header/header-top.php:530
msgid "Open New Tab?"
msgstr ""

#: inc/widgets/blog-post-widget.php:135
msgid "Order By"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:39
#: inc/kirki-customize/kirki-options/single-page-options.php:35
#: inc/kirki-customize/kirki-options/page-options.php:35
msgid "p"
msgstr ""

#: inc/kirki-customize/kirki-customizer.php:65
msgid "Page And Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/page-options.php:4
msgid "Page Options"
msgstr ""

#: functions.php:101
msgid "Page Sidebar"
msgstr ""

#: template-parts/content-page.php:25 template-parts/content.php:78
msgid "Pages:"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:193
msgid "Pagination Alignment"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:35
msgid "Perent Menu"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:148
#: inc/kirki-customize/header/header-top.php:412
msgid "Pinterest"
msgstr ""

#: functions.php:343
msgctxt "Playfair Display: on or off"
msgid "on"
msgstr ""

#: inc/customizer-reset.php:23
msgid ""
"Please Note: Removed All Your Style And Settings. and Show Default All "
"Options "
msgstr ""

#: inc/kirki-customize/front-page/most-popular-section.php:34
msgid "Popular news"
msgstr ""

#. %s: post author.
#: inc/template-functions.php:157
#, php-format
msgctxt "post author"
msgid " %s"
msgstr ""

#: inc/comment-template.php:50
msgid "Post Comment"
msgstr ""

#: inc/widgets/blog-post-widget.php:96
msgid "Post Count:"
msgstr ""

#: inc/template-functions.php:140
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: inc/template-functions.php:376
msgid "Post navigation"
msgstr ""

#: inc/kirki-customize/header/header-top.php:291
msgid "Post Number"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:240
#: inc/kirki-customize/front-page/most-popular-section.php:238
#: inc/kirki-customize/front-page/news-main-slider-section.php:152
#: inc/kirki-customize/front-page/latest-post-section.php:240
#: inc/kirki-customize/front-page/stories-post-section.php:306
#: inc/kirki-customize/front-page/features-post-section.php:241
#: inc/kirki-customize/front-page/weekend-top-section.php:238
#: inc/kirki-customize/front-page/what-a-news-section.php:240
#: inc/kirki-customize/front-page/category-section.php:71
#: inc/kirki-customize/header/header-top.php:205
msgid "Post Order"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:261
#: inc/kirki-customize/front-page/most-popular-section.php:259
#: inc/kirki-customize/front-page/news-main-slider-section.php:174
#: inc/kirki-customize/front-page/latest-post-section.php:261
#: inc/kirki-customize/front-page/stories-post-section.php:327
#: inc/kirki-customize/front-page/features-post-section.php:262
#: inc/kirki-customize/front-page/weekend-top-section.php:259
#: inc/kirki-customize/front-page/what-a-news-section.php:261
#: inc/kirki-customize/front-page/category-section.php:92
#: inc/kirki-customize/header/header-top.php:232
msgid "Post Order By"
msgstr ""

#: inc/widgets/blog-post-widget.php:126
msgid "Post Order:"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:40
msgid "Preload Color One"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:64
msgid "Preload Color Two"
msgstr ""

#: inc/kirki-customize/kirki-options/theme-general.php:88
msgid "Preloader Background Color"
msgstr ""

#: inc/hook/custom-hook.php:427 inc/hook/global-loop.php:1170
msgid "Prev"
msgstr ""

#: inc/template-functions.php:383
msgid "Previous Post"
msgstr ""

#: functions.php:30
msgid "Primary Menu"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:12
msgid "Proudly powered by WordPress |"
msgstr ""

#: inc/kirki-customize/kirki-options/copyright-options.php:26
#: inc/kirki-customize/kirki-options/footer-options.php:33
#: inc/kirki-customize/kirki-options/theme-general.php:12
#: inc/kirki-customize/kirki-options/code-editor-options.php:11
#: inc/kirki-customize/kirki-options/theme-color-options.php:11
#: inc/kirki-customize/front-page/tranding-post-section.php:49
#: inc/kirki-customize/front-page/tranding-post-section.php:209
#: inc/kirki-customize/front-page/tranding-post-section.php:291
#: inc/kirki-customize/front-page/instagram-section.php:49
#: inc/kirki-customize/front-page/most-popular-section.php:48
#: inc/kirki-customize/front-page/most-popular-section.php:207
#: inc/kirki-customize/front-page/most-popular-section.php:284
#: inc/kirki-customize/front-page/news-main-slider-section.php:120
#: inc/kirki-customize/front-page/news-main-slider-section.php:246
#: inc/kirki-customize/front-page/latest-post-section.php:50
#: inc/kirki-customize/front-page/latest-post-section.php:209
#: inc/kirki-customize/front-page/latest-post-section.php:286
#: inc/kirki-customize/front-page/stories-post-section.php:50
#: inc/kirki-customize/front-page/stories-post-section.php:126
#: inc/kirki-customize/front-page/stories-post-section.php:270
#: inc/kirki-customize/front-page/stories-post-section.php:353
#: inc/kirki-customize/front-page/stories-post-section.php:481
#: inc/kirki-customize/front-page/features-post-section.php:50
#: inc/kirki-customize/front-page/features-post-section.php:210
#: inc/kirki-customize/front-page/features-post-section.php:287
#: inc/kirki-customize/front-page/weekend-top-section.php:48
#: inc/kirki-customize/front-page/weekend-top-section.php:207
#: inc/kirki-customize/front-page/weekend-top-section.php:284
#: inc/kirki-customize/front-page/what-a-news-section.php:49
#: inc/kirki-customize/front-page/what-a-news-section.php:209
#: inc/kirki-customize/front-page/what-a-news-section.php:286
#: inc/kirki-customize/front-page/category-section.php:50
#: inc/kirki-customize/header/header-top.php:58
#: inc/kirki-customize/header/header-top.php:168
#: inc/kirki-customize/header/header-top.php:493
#: inc/kirki-customize/header/header-settings.php:31
msgid "Purchase Pro"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:225
msgid "Purchase Pro For Add Unlimited Fonts"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:196
#: inc/kirki-customize/header/header-top.php:466
msgid "Purchase Pro For Add Unlimited Social Links"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:210
msgid "Purchase Pro for this features"
msgstr ""

#: inc/template-functions.php:690
#, php-format
msgid ""
"Purchase the Pro Version for More Features. <a href=\"%s\" target=\"_blank\" "
"class=\"Purchase-links\">Purchase Now</a>"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:157
#: inc/kirki-customize/header/header-top.php:421
msgid "Quora"
msgstr ""

#: inc/widgets/blog-post-widget.php:143
msgid "Rand"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:272
#: inc/kirki-customize/front-page/most-popular-section.php:270
#: inc/kirki-customize/front-page/news-main-slider-section.php:186
#: inc/kirki-customize/front-page/latest-post-section.php:272
#: inc/kirki-customize/front-page/stories-post-section.php:338
#: inc/kirki-customize/front-page/features-post-section.php:273
#: inc/kirki-customize/front-page/weekend-top-section.php:270
#: inc/kirki-customize/front-page/what-a-news-section.php:272
#: inc/kirki-customize/front-page/category-section.php:103
#: inc/kirki-customize/header/header-top.php:244
msgid "Random"
msgstr ""

#: inc/hook/global-loop.php:367
#: inc/kirki-customize/front-page/tranding-post-section.php:111
#: inc/kirki-customize/front-page/most-popular-section.php:109
#: inc/kirki-customize/front-page/latest-post-section.php:111
#: inc/kirki-customize/front-page/features-post-section.php:112
#: inc/hook/front-page/most-popular-news-hook.php:18
msgid "Read More"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:89
#: inc/kirki-customize/front-page/most-popular-section.php:87
#: inc/kirki-customize/front-page/latest-post-section.php:89
#: inc/kirki-customize/front-page/features-post-section.php:90
#: inc/kirki-customize/front-page/weekend-top-section.php:87
#: inc/kirki-customize/front-page/what-a-news-section.php:89
msgid "Read More URL"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:156
#: inc/kirki-customize/header/header-top.php:420
msgid "Reddit"
msgstr ""

#: comments.php:55
msgid "Reply"
msgstr ""

#: inc/customizer-reset.php:22
msgid "Reset"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:199
msgid "Right"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:17
#: inc/kirki-customize/kirki-options/blog-options.php:17
#: inc/kirki-customize/kirki-options/search-options.php:17
#: inc/kirki-customize/kirki-options/single-page-options.php:17
#: inc/kirki-customize/kirki-options/page-options.php:17
#: inc/kirki-customize/kirki-options/shop/shop-page.php:17
#: inc/kirki-customize/kirki-options/shop/single-shop.php:17
msgid "Right Sidebar"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:175
#: inc/kirki-customize/front-page/instagram-section.php:261
#: inc/kirki-customize/header/header-top.php:439
msgid "Same Frame"
msgstr ""

#: searchform.php:3 inc/hook/structure.php:113
msgid "Search "
msgstr ""

#: searchform.php:2 searchform.php:3 inc/hook/structure.php:112
#: inc/hook/structure.php:113
msgid "Search for:"
msgstr ""

#: inc/kirki-customize/kirki-options/search-options.php:4
msgid "Search Options"
msgstr ""

#: inc/template-functions.php:506
msgid "Search Results for"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:32
#: inc/kirki-customize/front-page/instagram-section.php:32
#: inc/kirki-customize/front-page/most-popular-section.php:32
#: inc/kirki-customize/front-page/latest-post-section.php:32
#: inc/kirki-customize/front-page/stories-post-section.php:33
#: inc/kirki-customize/front-page/features-post-section.php:33
#: inc/kirki-customize/front-page/weekend-top-section.php:32
#: inc/kirki-customize/front-page/what-a-news-section.php:32
#: inc/kirki-customize/front-page/category-section.php:33
msgid "Section Title"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:417
msgid "Select Ads Type"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:183
#: inc/kirki-customize/front-page/most-popular-section.php:181
#: inc/kirki-customize/front-page/news-main-slider-section.php:94
#: inc/kirki-customize/front-page/latest-post-section.php:183
#: inc/kirki-customize/front-page/stories-post-section.php:240
#: inc/kirki-customize/front-page/features-post-section.php:185
#: inc/kirki-customize/front-page/weekend-top-section.php:181
#: inc/kirki-customize/front-page/what-a-news-section.php:183
#: inc/kirki-customize/header/header-top.php:137
msgid "Select an Categorys"
msgstr ""

#: inc/kirki-customize/kirki-options/archive-options.php:11
msgid "Select Archive Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:11
msgid "Select Blog Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:29
msgid "Select Blog Title Tag"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:154
#: inc/kirki-customize/front-page/most-popular-section.php:152
#: inc/kirki-customize/front-page/news-main-slider-section.php:63
#: inc/kirki-customize/front-page/latest-post-section.php:154
#: inc/kirki-customize/front-page/stories-post-section.php:206
#: inc/kirki-customize/front-page/features-post-section.php:156
#: inc/kirki-customize/front-page/weekend-top-section.php:152
#: inc/kirki-customize/front-page/what-a-news-section.php:154
#: inc/kirki-customize/header/header-top.php:101
msgid "Select Category Or Tags"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:179
#: inc/kirki-customize/front-page/most-popular-section.php:177
#: inc/kirki-customize/front-page/news-main-slider-section.php:89
#: inc/kirki-customize/front-page/latest-post-section.php:179
#: inc/kirki-customize/front-page/stories-post-section.php:236
#: inc/kirki-customize/front-page/features-post-section.php:181
#: inc/kirki-customize/front-page/weekend-top-section.php:177
#: inc/kirki-customize/front-page/what-a-news-section.php:179
#: inc/kirki-customize/header/header-top.php:132
msgid "Select Categroy"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:11
msgid "Select Footer"
msgstr ""

#: inc/kirki-customize/header/header-settings.php:18
msgid "Select Header"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:257
msgid "Select link Target"
msgstr ""

#: inc/kirki-customize/kirki-options/page-options.php:11
msgid "Select Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/page-options.php:25
msgid "Select Page Title Tag"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:76
msgid "Select Post Type"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/single-shop.php:25
msgid "Select Related item Columns"
msgstr ""

#: inc/kirki-customize/kirki-options/search-options.php:11
msgid "Select Search Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:25
msgid "Select Shop item Columns"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:11
msgid "Select Shop Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/single-page-options.php:11
msgid "Select Single Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/single-shop.php:11
msgid "Select Single Shop Page Layout"
msgstr ""

#: inc/kirki-customize/kirki-options/single-page-options.php:25
msgid "Select Single Title Tag"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:171
#: inc/kirki-customize/header/header-top.php:435
msgid "Select Target Option"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:12
msgid "Select Your Footer"
msgstr ""

#: inc/kirki-customize/header/header-settings.php:19
msgid "Select Your Header"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:78
msgid "Select Your Post Type Blog Post Or Web Stories"
msgstr ""

#: inc/kirki-customize/kirki-customizer.php:100
msgid "Shop Options"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:4
msgid "Shop Page Options"
msgstr ""

#: functions.php:111
msgid "Shop Sidebar"
msgstr ""

#: functions.php:91
msgid "Sidebar"
msgstr ""

#: inc/kirki-customize/kirki-options/single-page-options.php:4
msgid "Single Page Options"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/single-shop.php:4
msgid "Single Shop Page"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:34
#: inc/kirki-customize/kirki-options/shop/single-shop.php:34
msgid "Six Column"
msgstr ""

#: inc/hook/structure.php:62
msgid "Skip to content"
msgstr ""

#: inc/kirki-customize/front-page/news-main-slider-section.php:201
msgid "Slide Item"
msgstr ""

#: inc/kirki-customize/front-page/news-main-slider-section.php:6
msgid "Slider Section"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:152
#: inc/kirki-customize/header/header-top.php:416
msgid "Snapchat"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:140
#: inc/kirki-customize/header/header-top.php:404
msgid "Social Icon"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:133
#: inc/kirki-customize/header/header-top.php:397
msgid "Social Name"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:93
#: inc/kirki-customize/header/header-top.php:353
msgid "Socials Icon"
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/kirki-customize/kirki-options/blog-options.php:40
#: inc/kirki-customize/kirki-options/single-page-options.php:36
#: inc/kirki-customize/kirki-options/page-options.php:36
msgid "Span"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:7
msgid "Stories Post Section"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:36
msgid "Sub Menu"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:138
msgid "Sub Menu BG Color"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:115
msgid "Sub Menu Color"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:185
msgid "Sub Menu Hover Bg Color"
msgstr ""

#: inc/kirki-customize/header/header-bottom.php:162
msgid "Sub Menu Hover Color"
msgstr ""

#: inc/hook/custom-hook.php:330
msgid "Subscribe Now"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:34
msgid "Subscribe To Our Instagram To Stay Tuned"
msgstr ""

#: inc/kirki-customize/header/header-top.php:508
msgid "Subscribe URL"
msgstr ""

#: inc/template-functions.php:508
msgid "Tag"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:159
#: inc/kirki-customize/front-page/most-popular-section.php:157
#: inc/kirki-customize/front-page/news-main-slider-section.php:69
#: inc/kirki-customize/front-page/latest-post-section.php:159
#: inc/kirki-customize/front-page/stories-post-section.php:211
#: inc/kirki-customize/front-page/features-post-section.php:161
#: inc/kirki-customize/front-page/weekend-top-section.php:157
#: inc/kirki-customize/front-page/what-a-news-section.php:159
#: inc/kirki-customize/header/header-top.php:107
msgid "Tags"
msgstr ""

#. 1: list of tags.
#: inc/template-functions.php:179
msgid "Tags:"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:155
#: inc/kirki-customize/header/header-top.php:419
msgid "Telegram"
msgstr ""

#: inc/kirki-customize/kirki-customizer.php:24
msgid "Theme Options"
msgstr ""

#. Author of the theme
msgid "ThemeUniver"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:31
#: inc/kirki-customize/kirki-options/shop/single-shop.php:31
msgid "Three Column"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:151
#: inc/kirki-customize/header/header-top.php:415
msgid "Tiktok"
msgstr ""

#: inc/widgets/blog-post-widget.php:141
#: inc/kirki-customize/kirki-options/error-page.php:24
#: inc/kirki-customize/front-page/tranding-post-section.php:270
#: inc/kirki-customize/front-page/most-popular-section.php:268
#: inc/kirki-customize/front-page/news-main-slider-section.php:184
#: inc/kirki-customize/front-page/latest-post-section.php:270
#: inc/kirki-customize/front-page/stories-post-section.php:336
#: inc/kirki-customize/front-page/features-post-section.php:271
#: inc/kirki-customize/front-page/weekend-top-section.php:268
#: inc/kirki-customize/front-page/what-a-news-section.php:270
#: inc/kirki-customize/front-page/category-section.php:101
#: inc/kirki-customize/header/header-top.php:242
msgid "Title"
msgstr ""

#: inc/widgets/blog-post-widget.php:87
msgid "Title :"
msgstr ""

#: inc/kirki-customize/kirki-options/footer-options.php:89
msgid "Title Color"
msgstr ""

#: inc/kirki-customize/front-page/news-main-slider-section.php:223
#: inc/kirki-customize/header/header-top.php:264
msgid "Title Length"
msgstr ""

#: inc/widgets/blog-post-widget.php:92
msgid "Title Word Count :"
msgstr ""

#: inc/widgets/company-info-widget.php:82
msgid "Title:"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:34
#: inc/hook/front-page/tranding-post-section-hook.php:13
msgid "Tranding Post"
msgstr ""

#: inc/kirki-customize/front-page/tranding-post-section.php:6
msgid "Tranding Post Section"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:35
#: inc/hook/front-page/stories-section-hook.php:14
msgid "Trending Stories"
msgstr ""

#: inc/hook/custom-hook.php:288 inc/hook/custom-hook.php:464
#: inc/kirki-customize/front-page/instagram-section.php:112
#: inc/kirki-customize/front-page/instagram-section.php:145
#: inc/kirki-customize/header/header-top.php:373
#: inc/kirki-customize/header/header-top.php:409
msgid "Twitter"
msgstr ""

#: inc/kirki-customize/kirki-options/shop/shop-page.php:30
#: inc/kirki-customize/kirki-options/shop/single-shop.php:30
msgid "Two Column"
msgstr ""

#: inc/kirki-customize/kirki-options/typography-options.php:3
msgid "Typography Options"
msgstr ""

#: customize-pro/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: customize-pro/class-customize.php:76
msgid "Upgrade to Pro"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:437
msgid "Upload Ads image"
msgstr ""

#: inc/template-functions.php:571
#: inc/kirki-customize/kirki-options/error-page.php:84
#: inc/kirki-customize/front-page/instagram-section.php:244
msgid "Upload Image"
msgstr ""

#: inc/widgets/company-info-widget.php:89
msgid "Upload Image:"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:245
msgid "upload Instagram Image here"
msgstr ""

#: inc/widgets/company-info-widget.php:102
msgid "URL:"
msgstr ""

#: inc/custom-metabox.php:44
msgid "Video URL:"
msgstr ""

#: inc/kirki-customize/front-page/weekend-top-section.php:109
#: inc/kirki-customize/front-page/what-a-news-section.php:111
#: inc/hook/front-page/what-a-news-section-hook.php:17
#: inc/hook/front-page/weekend-top-section-hook.php:18
#: inc/hook/front-page/featured-post-section-hook.php:18
msgid "View All"
msgstr ""

#: inc/hook/front-page/tranding-post-section-hook.php:17
msgid "View Post"
msgstr ""

#: inc/woocommerce.php:262
msgid "View your shopping cart"
msgstr ""

#: inc/kirki-customize/kirki-options/error-page.php:35
msgid "We are really sorry but the page you requested is missing."
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:83
msgid "Web Stories"
msgstr ""

#: inc/comment-template.php:25
msgid "Website"
msgstr ""

#: inc/kirki-customize/front-page/weekend-top-section.php:34
#: inc/hook/front-page/weekend-top-section-hook.php:14
msgid "Weekend Top"
msgstr ""

#: inc/kirki-customize/front-page/weekend-top-section.php:6
msgid "Weekend Top News Section"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:154
#: inc/kirki-customize/header/header-top.php:418
msgid "Weixin"
msgstr ""

#: inc/kirki-customize/front-page/what-a-news-section.php:6
msgid "What A News Section"
msgstr ""

#: inc/kirki-customize/front-page/what-a-news-section.php:34
msgid "What's A New"
msgstr ""

#: inc/hook/front-page/what-a-news-section-hook.php:13
msgid "Whats a New"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:159
#: inc/kirki-customize/header/header-top.php:423
msgid "Whatsapp"
msgstr ""

#: inc/tgmpa/recommended-plugins.php:48
msgid "WooCommerce"
msgstr ""

#: inc/kirki-customize/front-page/stories-post-section.php:156
msgid "You Have No Active Or Installed Web Stories Plugin"
msgstr ""

#: inc/comment-template.php:43
msgid "Your Comment*"
msgstr ""

#: inc/kirki-customize/front-page/instagram-section.php:153
#: inc/kirki-customize/header/header-top.php:417
msgid "Youtube"
msgstr ""
